.container{
    height: 100px;
    border: 1px solid black;
    transition: background-color 2s ease-in ;
}

.container:hover{
    background-color: #3B3936;
    color: yellowgreen;
    cursor:pointer;
    height: 300px;
}